/* Site Adjustments */

:root {
    --amenities-list-bullet-color: var(--background-1-base);
    --affordable-row-even-bg: var(--primary-hover);
}

.recaptcha-text a {
    color: #7b74ff;
}

.recaptcha-text a:hover {
    color: #615ccc;
}


/* footer */
footer .custom-text-container {
    padding:  0 24px;
}
